Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions
proofs::MerkleCommitment Class Reference

## Public Member Functions
| MerkleCommitment (size_t n)
Digest | commit (const std::function< void(size_t, SHA256 &)> &updhash, RandomEngine &rng)
void | open (MerkleProof &proof, const size_t pos[], size_t np)

The documentation for this class was generated from the following file:

- lib/merkle/merkle_commitment.h